CODE { color:#990000; font-weight:normal; font-family:courier,monotype; font-size:15px; }
.code { color:#990000; font-weight:normal; font-family:courier,monotype; font-size:15px; }

/*
A { text-decoration:underline; font-weight:normal; color:#000066; background-color:white; }
*/

A { text-decoration:none; font-weight:bold; color:blue; }
A:visited,A:hover { color:purple; }

P { font-family:verdana,arial,helvetica,sans serif; font-size:13px; color:black; }
.tiny  { font-family:verdana,arial,helvetica,sans serif; font-size:11px; color:black; }
.link  { font-family:arial,helvetica,sans serif; font-size:13px; color:black; }
.tinylink  { font-family:arial,helvetica,sans serif; font-size:11px; color:black; }
I { font-family:times new roman,serif; font-size:15px; color:#000050; }
TD { font-family:verdana,arial,helvetica,sans serif; font-size:13px; color:black; }
UL { font-family:verdana,arial,helvetica,sans serif; font-size:13px; color:black; }
OL { font-family:verdana,arial,helvetica,sans serif; font-size:13px; color:black; }
LI { font-family:verdana,arial,helvetica,sans serif; font-size:13px; color:black; }
EM { font-style:normal; font-weight:bold; color:darkgreen; }

form,input,select,textarea { visibility:visible; }

.title { font-family:verdana,arial,helvetica,sans serif; font-size:22px; color:darkgreen; }
.subtitle { font-family:verdana,arial,helvetica,sans serif; font-size:16px; font-weight:bold; color:darkgreen; }
.smalltitle { font-family:verdana,arial,helvetica,sans serif; font-size:13px; font-weight:bold; color:darkgreen; }

.feedtext { width:250px; font-family:arial,helvetica,sans serif; font-size:13px; color:#660000; }
.textfield { width:388px; font-family:arial,helvetica,sans serif; font-size:13px; color:#660000; }
.codebox { width:450px; color:#990000; font-family:courier,monotype; font-weight:normal; }

.selector {
	font-family:courier,monotype; 
	font-size:15px; 
	color:#990000; 
	background-color:#ffffff;
	}
	
	
.submitter { 
	width:125px; 
	background-image:url(resources/sandy.gif); 
	cursor:hand; 
	font-size:13px; 
	font-family:arial,helvetica,sans serif; 
	color:#990033; 
	font-weight:bold; 
	}

.resetter { 
	width:100px; 
	position:relative;
	left:-22px;
	background-image:url(resources/sandy.gif); 
	cursor:hand; 
	font-size:13px; 
	font-family:arial,helvetica,sans serif;
	color:#990033; 
	font-weight:bold; 
	}

.resetter2 { 
	width:100px; 
	background-image:url(resources/sandy.gif); 
	cursor:hand; 
	font-size:13px; 
	font-family:arial,helvetica,sans serif;
	color:#990033; 
	font-weight:bold; 
	}

.udmsearch {
	margin-top:5px;
	width:200px;
	background-color:#ffefc6;
	color:#990000; 
	font-weight:normal; 
	font-family:15px courier,monotype; 
	}
	
.udmbutton {
	margin-top:5px;
	color:darkgreen;
	background-color:#ffefc6;
	font:13px arial;
	font-weight:bold;
	color:#990033;
	}